Skip to main content.

OpenSSL vulnerability

April 10, 2014

HTCondor users who are using the SSL or GSI authentication methods, or submitting grid universe jobs may be vulnerable. Please see the post on the HTCondor-users mailing list.